.cupsake-progress {
    position: relative;
}
.cupsake-progress::before {
    content: "";
    background-image: url(../img/dc-cupsake/progress/progress_bg-design.png);
    background-repeat: no-repeat;
    background-size: 800rem 160rem;
    position: absolute;
    top: 0;
    right: 0;
    left: -208px;
    margin: auto;
    width: 800rem;
    height: 160rem;
}
@media screen and (min-width: 768px) {
    .cupsake-progress::before {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }
}